IDCVSSSummaryLast (major) updatePublished
CVE-2007-4171 7.5
SQL injection vulnerability in komentar.php in the Forum Module for auraCMS (Modul Forum Sederhana) allows remote attackers to execute arbitrary SQL commands via the id parameter to the default URI. NOTE: some of these details are obtained from thir
15-10-2018 - 21:33 07-08-2007 - 10:17
Back to Top Mark selected
Back to Top